Subject: Ticket Assigned - Need escalation - voucher
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 16:44:28 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation - voucher Ines                    Hello I have a voucher from home box. I Try to use it online but it dosen't work           08:24 PM, 27th Sep                     Ines                    What is the problem please           08:24 PM, 27th Sep                   Alhamzi                   Hi INes, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:31 PM, 27th Sep                   Alhamzi                   please provide us the voucher code and from where you got the code so can can check and assist you further           08:31 PM, 27th Sep                     Ines                    I got it from store home box           08:32 PM, 27th Sep                     Ines                    The code is           08:32 PM, 27th Sep                     Ines                             08:33 PM, 27th Sep                   Alhamzi                   kindly note that this voucher is only applicable in store only           08:40 PM, 27th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           08:40 PM, 27th Sep                     Ines                    No they told me that is available online           08:40 PM, 27th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:42 PM, 27th Sep                   Alhamzi                   we will update you via [email-masked]           08:42 PM, 27th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           08:42 PM, 27th Sep                     Ines                    No thank you. I Will recieve a new voucher available online ?           08:43 PM, 27th Sep                   Alhamzi                   We do not what needs to be done at the moment. we will escalate it to our team and they will get back to you with an update           08:43 PM, 27th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            08:43 PM, 27th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:43 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4929256